Problems to install BSD Subsystems

Discussion in 'iOS Jailbreak & Cydia' started by Tzuka, Mar 13, 2008.

  1. Tzuka

    Tzuka New Member

    Joined:
    Mar 12, 2008
    Messages:
    3
    Likes Received:
    0
    I have jailbroken touch 32gb with 1.1.4

    nstaller 3.0 could not install bsd subsystem does anyone know why?

    need the bsd subsytem for open shh :/

    Hope anyone could help me

Share This Page